<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e831570a35442895915ff4363fc333e">
  <dict>
    <!--2022-05-24 10:53:18.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:53:18.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:53:18.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
